diff --git "a/20221211-\320\237\320\260\320\262\320\265\320\273 \320\247\320\265\321\200\320\275\321\213\321\210\320\276\320\262<farline99@yandex.ru>-elisa-msg/elisa.po" "b/20221211-\320\237\320\260\320\262\320\265\320\273 \320\247\320\265\321\200\320\275\321\213\321\210\320\276\320\262<farline99@yandex.ru>-elisa-msg/elisa.po"
index e28aa47..94fd61e 100644
--- "a/20221211-\320\237\320\260\320\262\320\265\320\273 \320\247\320\265\321\200\320\275\321\213\321\210\320\276\320\262<farline99@yandex.ru>-elisa-msg/elisa.po"	
+++ "b/20221211-\320\237\320\260\320\262\320\265\320\273 \320\247\320\265\321\200\320\275\321\213\321\210\320\276\320\262<farline99@yandex.ru>-elisa-msg/elisa.po"	
@@ -10,8 +10,8 @@ msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
 "POT-Creation-Date: 2022-11-29 00:46+0000\n"
-"PO-Revision-Date: 2022-12-11 13:34+0300\n"
-"Last-Translator: Павел Чернышов <farline99@yandex.ru>\n"
+"PO-Revision-Date: 2022-12-11 20:35+0300\n"
+"Last-Translator: Alexander Yavorsky <kekcuha@gmail.com>\n"
 "Language-Team: Russian <kde-russian@lists.kde.ru>\n"
 "Language: ru\n"
 "MIME-Version: 1.0\n"
@@ -19,410 +19,410 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
 "%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
-"X-Generator: Lokalize 22.12.0\n"
+"X-Generator: Lokalize 21.08.3\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
 msgstr ""
-"Александр Поташев,Виталий Рябичев,Александр Яворский,Мария Шикунова,Олеся "
-"Герасименко"
+"Александр Поташев,Виталий Рябичев,Александр Яворский,Мария Шикунова,Олеся"
+" Герасименко,Павел Чернышов"
 
 #, kde-format
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
 msgstr ""
 "aspotashev@gmail.com,vitalijrabicev@gmail.com,kekcuha@gmail.com,translation-"
-"team@basealt.ru,translation-team@basealt.ru"
+"team@basealt.ru,translation-team@basealt.ru,farline99@yandex.ru"
 
 #: databaseinterface.cpp:7173 databaseinterface.cpp:8220
 #: databaseinterface.cpp:8304
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@item:intable"
 msgid "Various Artists"
 msgstr "Различные исполнители"
 
 #: databaseinterface.cpp:7237
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@item:intable"
 msgid "Radio Stations"
 msgstr "Радиостанции"
 
 #: elisaapplication.cpp:174
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action"
 msgid "Toggle Playlist"
 msgstr "Скрыть или показать список воспроизведения"
 
 #: elisaapplication.cpp:179
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action"
 msgid "Seek forward 10 seconds"
 msgstr "Перейти вперёд на 10 секунд"
 
 #: elisaapplication.cpp:185
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action"
 msgid "Scrub backwards 10 seconds"
 msgstr "Перейти назад на 10 секунд"
 
 #: elisaapplication.cpp:191
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action"
 msgid "Go to next track"
 msgstr "Следующая дорожка"
 
 #: elisaapplication.cpp:197
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action"
 msgid "Go to previous track"
 msgstr "Предыдущая дорожка"
 
 #: elisaapplication.cpp:203
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action"
 msgid "Play/pause"
 msgstr "Воспроизведение / Пауза"
 
 #: elisaapplication.cpp:214
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action"
 msgid "Toggle Party Mode"
 msgstr "Режим вечеринки"
 
 #: main.cpp:105
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title"
 msgid "Elisa"
 msgstr "Elisa"
 
 #: main.cpp:107
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@info"
 msgid "A Simple Music Player made with love by the KDE community"
 msgstr "Простой музыкальный проигрыватель Elisa, созданный сообществом KDE"
 
 #: main.cpp:109
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@info"
 msgid "(c) 2015-2020, Elisa contributors"
 msgstr "© Разработчики Elisa, 2015–2020"
 
 #: main.cpp:111 models/lyricsmodel.cpp:161
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label"
 msgid "Creator"
 msgstr "Создатель"
 
 #: main.cpp:112
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label"
 msgid "Author"
 msgstr "Автор"
 
 #: main.cpp:114
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label"
 msgid "Concept and design work"
 msgstr "Идея и проектирование интерфейса"
 
 #: main.cpp:115
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label"
 msgid "Localization support"
 msgstr "Поддержка локализации"
 
 #: main.cpp:116
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label"
 msgid "Right to left support in interface"
 msgstr "Поддержка интерфейсом текста, написанного справа налево"
 
 #: main.cpp:117
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label"
 msgid "Various improvements to the interface"
 msgstr "Различные улучшения интерфейса"
 
 #: main.cpp:118
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label"
 msgid "Support for online radios"
 msgstr "Поддержка интернет-радио"
 
 #: models/editabletrackmetadatamodel.cpp:347
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@info:status Error message when track URL is invalid"
 msgid "Invalid URL."
 msgstr "Неверная ссылка."
 
 #: models/editabletrackmetadatamodel.cpp:357
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@info:status Error message when track title is empty"
 msgid "Empty title."
 msgstr "Пустое название."
 
 #: models/lyricsmodel.cpp:158
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label musical artist"
 msgid "Artist"
 msgstr "Исполнитель"
 
 #: models/lyricsmodel.cpp:159
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label musical album"
 msgid "Album"
 msgstr "Альбом"
 
 #: models/lyricsmodel.cpp:160
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label song title"
 msgid "Title"
-msgstr "Название:"
+msgstr "Название"
 
 #: models/lyricsmodel.cpp:162
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label song length"
 msgid "Length"
 msgstr "Длительность"
 
 #: models/lyricsmodel.cpp:163
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label as in 'Created by: Joe'"
 msgid "Created by"
 msgstr "Автор"
 
 #: models/lyricsmodel.cpp:164
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label as in 'a person who edits'"
 msgid "Editor"
 msgstr "Редактор"
 
 #: models/lyricsmodel.cpp:165
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label"
 msgid "Version"
 msgstr "Версия"
 
 #: models/lyricsmodel.cpp:188
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label this is a key => value map"
 msgid "%1: %2\n"
 msgstr "%1: %2\n"
 
 #: models/trackmetadatamodel.cpp:444 models/trackmetadatamodel.cpp:491
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label:textbox Track title for track metadata view"
 msgid "Title"
 msgstr "Название:"
 
 #: models/trackmetadatamodel.cpp:446 models/trackmetadatamodel.cpp:497
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label:textbox Track artist for track metadata view"
 msgid "Artist"
-msgstr "Исполнитель"
+msgstr "Исполнитель:"
 
 #: models/trackmetadatamodel.cpp:448 models/trackmetadatamodel.cpp:500
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label:textbox Album name for track metadata view"
 msgid "Album"
-msgstr "Альбом"
+msgstr "Альбом:"
 
 #: models/trackmetadatamodel.cpp:450 models/trackmetadatamodel.cpp:503
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label:textbox Album artist for track metadata view"
 msgid "Album Artist"
 msgstr "Исполнитель альбома:"
 
 #: models/trackmetadatamodel.cpp:452 models/trackmetadatamodel.cpp:506
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label:textbox Track number for track metadata view"
 msgid "Track Number"
 msgstr "Номер дорожки:"
 
 #: models/trackmetadatamodel.cpp:454 models/trackmetadatamodel.cpp:509
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label:textbox Disc number for track metadata view"
 msgid "Disc Number"
 msgstr "Номер диска:"
 
 #: models/trackmetadatamodel.cpp:456 models/trackmetadatamodel.cpp:512
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label:textbox Rating label for information panel"
 msgid "Rating"
 msgstr "Оценка:"
 
 #: models/trackmetadatamodel.cpp:458 models/trackmetadatamodel.cpp:515
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label:textbox Genre label for track metadata view"
 msgid "Genre"
-msgstr "Жанр"
+msgstr "Жанр:"
 
 #: models/trackmetadatamodel.cpp:460 models/trackmetadatamodel.cpp:518
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label:textbox Lyricist label for track metadata view"
 msgid "Lyricist"
-msgstr "Автор текста"
+msgstr "Автор текста:"
 
 #: models/trackmetadatamodel.cpp:462 models/trackmetadatamodel.cpp:521
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label:textbox Composer name for track metadata view"
 msgid "Composer"
-msgstr "Композитор"
+msgstr "Композитор:"
 
 #: models/trackmetadatamodel.cpp:464 models/trackmetadatamodel.cpp:524
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label:textbox Comment label for track metadata view"
 msgid "Comment"
 msgstr "Комментарий:"
 
 #: models/trackmetadatamodel.cpp:466 models/trackmetadatamodel.cpp:527
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label:textbox Year label for track metadata view"
 msgid "Year"
-msgstr "Год"
+msgstr "Год:"
 
 #: models/trackmetadatamodel.cpp:468 models/trackmetadatamodel.cpp:530
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label:textbox Channels label for track metadata view"
 msgid "Channels"
 msgstr "Каналов:"
 
 #: models/trackmetadatamodel.cpp:470 models/trackmetadatamodel.cpp:533
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label:textbox Bit rate label for track metadata view"
 msgid "Bit Rate"
 msgstr "Битрейт:"
 
 #: models/trackmetadatamodel.cpp:472 models/trackmetadatamodel.cpp:536
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label:textbox Sample Rate label for track metadata view"
 msgid "Sample Rate"
 msgstr "Частота дискретизации:"
 
 #: models/trackmetadatamodel.cpp:474 models/trackmetadatamodel.cpp:548
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label:textbox Lyrics label for track metadata view"
 msgid "Lyrics"
 msgstr "Текст песни:"
 
 #: models/trackmetadatamodel.cpp:476 models/trackmetadatamodel.cpp:494
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label:textbox Duration label for track metadata view"
 msgid "Duration"
-msgstr "Продолжительность"
+msgstr "Продолжительность:"
 
 #: models/trackmetadatamodel.cpp:539
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label:textbox Last play date label for track metadata view"
 msgid "Last played"
 msgstr "Посл. воспроизведение:"
 
 #: models/trackmetadatamodel.cpp:542
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label:textbox First play date label for track metadata view"
 msgid "First played"
 msgstr "Перв. воспроизведение:"
 
 #: models/trackmetadatamodel.cpp:545
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label:textbox Play counter label for track metadata view"
 msgid "Play count"
 msgstr "Кол-во воспроизведений:"
 
 #: models/trackmetadatamodel.cpp:551
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label:textbox Radio HTTP address for radio metadata view"
 msgid "Stream Http Address"
 msgstr "URL потока:"
 
 #: models/trackmetadatamodel.cpp:554
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label:textbox Image address for radio metadata view"
 msgid "Image Address"
 msgstr "URL логотипа:"
 
 #: models/viewsmodel.cpp:105 viewslistdata.cpp:56 viewslistdata.cpp:551
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:window Title of the view of all albums"
 msgid "Albums"
 msgstr "Альбомы"
 
 #: models/viewsmodel.cpp:108 viewslistdata.cpp:108 viewslistdata.cpp:589
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:window Title of the view of all genres"
 msgid "Genres"
 msgstr "Жанры"
 
 #: models/viewsmodel.cpp:111 viewslistdata.cpp:71 viewslistdata.cpp:570
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:window Title of the view of all artists"
 msgid "Artists"
 msgstr "Исполнители"
 
 #: powermanagementinterface.cpp:171
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@info:status  explanation for sleep inhibit during play of music"
 msgid "Playing music"
 msgstr "Воспроизведение музыки"
 
 #: powermanagementinterface.cpp:221
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@info:status explanation for sleep inhibit during play of music"
 msgid "Playing music"
 msgstr "Воспроизведение музыки"
 
 #: qml/AbstractDataView.qml:217
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@info:placeholder"
 msgid "No matches"
 msgstr "Совпадений не найдено"
 
 #: qml/AbstractDataView.qml:217
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@info:placeholder"
 msgid "Nothing to display"
 msgstr "Ничего не найдено"
 
 #: qml/ApplicationMenu.qml:16 qml/NativeTrayMenu.qml:14
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:menu"
 msgid "Application Menu"
 msgstr "Меню приложения"
 
 #: qml/ApplicationMenu.qml:25 qml/NativeGlobalMenu.qml:62
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:inmenu"
 msgid "Exit Full Screen"
-msgstr "Полноэкранный режим"
+msgstr "Вернуться в обычный режим"
 
 #: qml/ApplicationMenu.qml:25 qml/NativeGlobalMenu.qml:62
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:inmenu"
 msgid "Enter Full Screen"
-msgstr "Полноэкранный режим"
+msgstr "Перейти в полноэкранный режим"
 
 #: qml/ApplicationMenu.qml:33 qml/NativeTrayMenu.qml:25
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:inmenu"
 msgid "Scan for New Music"
 msgstr "Искать новые файлы"
 
 #: qml/ApplicationMenu.qml:42 qml/NativeGlobalMenu.qml:33
 #: qml/NativeTrayMenu.qml:31
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:inmenu"
 msgid "Reset Database and Re-Scan Everything"
-msgstr "Очистить базу данных и начать новое сканирование"
+msgstr "Очистить базу данных и начать поиск файлов заново"
 
 #: qml/ApplicationMenu.qml:53
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:inmenu this has child menu items"
 msgid "Color Scheme"
 msgstr "Цветовые схемы"
 
 #: qml/ContextView.qml:39
-#, fuzzy, kde-format
+#, kde-format
 msgctxt ""
 "@title:window Title of the context view related to the currently playing "
 "track"
@@ -430,50 +430,50 @@ msgid "Now Playing"
 msgstr "Сейчас проигрывается"
 
 #: qml/ContextView.qml:69 qml/NavigationActionBar.qml:201
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Open sidebar"
 msgstr "Открыть боковую панель"
 
 #: qml/ContextView.qml:104
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@option:radio One of the 'now playing' views"
 msgid "Metadata"
 msgstr "Метаданные"
 
 #: qml/ContextView.qml:115
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@option:radio One of the 'now playing' views"
 msgid "Lyrics"
-msgstr "Текст песни:"
+msgstr "Текст песни"
 
 #: qml/ContextView.qml:122 qml/MediaPlayerControl.qml:190
 #: qml/mobile/MobileTrackPlayer.qml:364 qml/NavigationActionBar.qml:164
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Show Playlist"
 msgstr "Показать список воспроизведения"
 
 #: qml/ContextView.qml:341
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@info:placeholder"
 msgid "No lyrics found"
-msgstr "Текст не найден"
+msgstr "Текст песни не найден"
 
 #: qml/ContextView.qml:359
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@info:placeholder"
 msgid "Nothing playing"
 msgstr "Ничего не воспроизводится"
 
 #: qml/ContextView.qml:393
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Show In Folder"
 msgstr "Показать в папке"
 
 #: qml/DurationSlider.qml:39
-#, fuzzy, kde-format
+#, kde-format
 msgctxt ""
 "@info:placeholder This is used to preserve a fixed width for the duration "
 "text."
@@ -481,55 +481,55 @@ msgid "00:00:00"
 msgstr "00:00:00"
 
 #: qml/ElisaConfigurationDialog.qml:21
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:window"
 msgid "Configure"
 msgstr "Настройка"
 
 #: qml/ElisaConfigurationDialog.qml:43 qml/MediaTrackMetadataView.qml:192
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "OK"
 msgstr "ОК"
 
 #: qml/ElisaConfigurationDialog.qml:54 qml/MediaTrackMetadataView.qml:178
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Apply"
 msgstr "Применить"
 
 #: qml/ElisaConfigurationDialog.qml:64
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Cancel"
 msgstr "Отмена"
 
 #: qml/ElisaConfigurationDialog.qml:81
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:window"
 msgid "Warning"
 msgstr "Предупреждение"
 
 #: qml/ElisaMainWindow.qml:26
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label"
 msgid "Loading failed"
 msgstr "Ошибка загрузки"
 
 #: qml/ElisaMainWindow.qml:26 qml/ElisaMainWindow.qml:162
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Retry"
 msgstr "Повторить"
 
 #: qml/ElisaMainWindow.qml:30 qml/MediaPlayListView.qml:367
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label"
 msgid "Playlist cleared"
 msgstr "Список воспроизведения очищен"
 
 #: qml/ElisaMainWindow.qml:30 qml/MediaPlayListView.qml:371
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Undo"
 msgstr "Отменить"
@@ -544,19 +544,19 @@ msgstr ""
 "звуковые файлы и списки воспроизведения."
 
 #: qml/ElisaMainWindow.qml:75 qml/mobile/MobileSidebar.qml:20
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:window"
 msgid "Elisa"
 msgstr "Elisa"
 
 #: qml/ElisaMainWindow.qml:75
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:window"
 msgid "%1 — Elisa"
 msgstr "%1 — Elisa"
 
 #: qml/ElisaMainWindow.qml:156
-#, fuzzy, kde-format
+#, kde-format
 msgctxt ""
 "@option file type (mime type) for m3u and m3u8 playlist file formats; do not "
 "translate *.m3u*"
@@ -564,7 +564,7 @@ msgid "Playlist (*.m3u*)"
 msgstr "Списки воспроизведения (*.m3u*)"
 
 #: qml/ElisaMainWindow.qml:162
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label"
 msgid "Saving failed"
 msgstr "Ошибка сохранения"
@@ -572,14 +572,14 @@ msgstr "Ошибка сохранения"
 #: qml/GridBrowserDelegate.qml:235 qml/GridBrowserDelegate.qml:445
 #: qml/ListBrowserDelegate.qml:256 qml/ListBrowserDelegate.qml:431
 #: qml/mobile/MobilePlayListDelegate.qml:165 qml/PlayListEntry.qml:81
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button Show the file for this song in the file manager"
 msgid "Show in folder"
 msgstr "Показать в папке"
 
 #: qml/GridBrowserDelegate.qml:259 qml/ListBrowserDelegate.qml:268
 #: qml/mobile/MobilePlayListDelegate.qml:174 qml/PlayListEntry.qml:88
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button Show track metadata"
 msgid "View details"
 msgstr "Просмотр подробных сведений"
@@ -587,118 +587,118 @@ msgstr "Просмотр подробных сведений"
 # "Воспроизвести и заменить список воспроизведения" --aspotashev
 #: qml/GridBrowserDelegate.qml:290 qml/ListBrowserDelegate.qml:289
 #: qml/NavigationActionBar.qml:140
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Play now, replacing current playlist"
 msgstr "Воспроизвести и заменить список воспроизведения"
 
 #: qml/GridBrowserDelegate.qml:313 qml/ListBrowserDelegate.qml:278
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Add to playlist"
 msgstr "Добавить в список воспроизведения"
 
 #: qml/GridBrowserDelegate.qml:399
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Options"
 msgstr "Параметры"
 
 # "Воспроизвести и заменить список воспроизведения" --aspotashev
 #: qml/GridBrowserDelegate.qml:436
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button Clear play list and add whole container to play list"
 msgid "Play now, replacing current queue"
 msgstr "Воспроизвести и заменить очередь воспроизведения"
 
 #: qml/GridBrowserDelegate.qml:453
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button Add whole container to play list"
 msgid "Add to queue"
 msgstr "Добавить в очередь воспроизведения"
 
 #: qml/HeaderBar.qml:127
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Exit Full Screen"
-msgstr "Полноэкранный режим"
+msgstr "Вернуться в обычный режим"
 
 #: qml/ListBrowserDelegate.qml:171 qml/ListBrowserDelegate.qml:187
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@item:intable %1: track number. %2: track title."
 msgid "%1 - %2"
-msgstr "%1 - %2"
+msgstr "%1 — %2"
 
 #: qml/ListBrowserDelegate.qml:182
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@item:intable %1: track number. %2: track title. %3: artist name"
 msgid "%1 - %2 - %3"
-msgstr "%1 - %2 - %3"
+msgstr "%1 — %2 — %3"
 
 #: qml/ListBrowserDelegate.qml:194
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@item:intable %1: track title. %2: artist name"
 msgid "%1 - %2"
-msgstr "%1 - %2"
+msgstr "%1 — %2"
 
 #: qml/ListBrowserDelegate.qml:302 qml/PlayListEntry.qml:101
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Set track rating"
 msgstr "Оценить дорожку"
 
 #: qml/ListBrowserDelegate.qml:315 qml/MediaTrackMetadataDelegate.qml:134
 #: qml/PlayListEntry.qml:109
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Un-mark this song as a favorite"
-msgstr "Снять отметку избранного"
+msgstr "Убрать из избранного"
 
 #: qml/ListBrowserDelegate.qml:315 qml/MediaTrackMetadataDelegate.qml:134
 #: qml/PlayListEntry.qml:109
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Mark this song as a favorite"
-msgstr "Отметить дорожку как избранную"
+msgstr "Добавить в избранное"
 
 #: qml/ListBrowserDelegate.qml:350 qml/PlayListEntry.qml:336
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Cancel rating this track"
-msgstr "Снять оценку этой дорожки"
+msgstr "Убрать оценку этой дорожки"
 
 #: qml/ListBrowserDelegate.qml:405
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Song Options"
 msgstr "Параметры дорожки"
 
 #: qml/ListBrowserDelegate.qml:439
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "View details"
 msgstr "Просмотр подробных сведений"
 
 #: qml/ListBrowserDelegate.qml:453
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Un-mark as favorite"
-msgstr "Снять отметку избранного"
+msgstr "Убрать из избранного"
 
 #: qml/ListBrowserDelegate.qml:453
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Mark as favorite"
-msgstr "Отметить дорожку как избранную"
+msgstr "Добавить в избранное"
 
 #: qml/ListBrowserDelegate.qml:461
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button Enqueue current track"
 msgid "Add to queue"
 msgstr "Добавить в очередь воспроизведения"
 
 #: qml/MediaPlayerControl.qml:50
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Toggle Party Mode"
 msgstr "Режим вечеринки"
@@ -706,7 +706,7 @@ msgstr "Режим вечеринки"
 #: qml/MediaPlayerControl.qml:58
 #: qml/mobile/MobileMinimizedPlayerControl.qml:225
 #: qml/mobile/MobileTrackPlayer.qml:318
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Skip Backward"
 msgstr "Предыдущий трек"
@@ -714,7 +714,7 @@ msgstr "Предыдущий трек"
 #: qml/MediaPlayerControl.qml:66
 #: qml/mobile/MobileMinimizedPlayerControl.qml:241
 #: qml/mobile/MobileTrackPlayer.qml:333
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button Pause any media that is playing"
 msgid "Pause"
 msgstr "Приостановить"
@@ -722,73 +722,73 @@ msgstr "Приостановить"
 #: qml/MediaPlayerControl.qml:66
 #: qml/mobile/MobileMinimizedPlayerControl.qml:241
 #: qml/mobile/MobileTrackPlayer.qml:333
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button Start playing media"
 msgid "Play"
 msgstr "Воспроизвести"
 
 #: qml/MediaPlayerControl.qml:74
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button skip forward in playlists"
 msgid "Skip Forward"
 msgstr "Следующий трек"
 
 #: qml/MediaPlayerControl.qml:93
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Toggle Mute"
 msgstr "Включить или выключить звук"
 
 #: qml/MediaPlayerControl.qml:112 qml/mobile/MobileTrackPlayer.qml:215
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Toggle Shuffle"
 msgstr "В случайном порядке"
 
 #: qml/MediaPlayerControl.qml:123 qml/mobile/MobileTrackPlayer.qml:230
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@info:tooltip"
 msgid "Current: Don't repeat tracks"
 msgstr "Не воспроизводить дорожки повторно"
 
 #: qml/MediaPlayerControl.qml:124 qml/mobile/MobileTrackPlayer.qml:231
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@info:tooltip"
 msgid "Current: Repeat current track"
 msgstr "Повторять воспроизведение текущей дорожки"
 
 #: qml/MediaPlayerControl.qml:125 qml/mobile/MobileTrackPlayer.qml:232
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@info:tooltip"
 msgid "Current: Repeat all tracks in playlist"
 msgstr "Повторять воспроизведение всех дорожек"
 
 #: qml/MediaPlayerControl.qml:155 qml/mobile/MobileTrackPlayer.qml:261
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:inmenu"
 msgid "Playlist"
 msgstr "Список воспроизведения"
 
 #: qml/MediaPlayerControl.qml:159 qml/mobile/MobileTrackPlayer.qml:265
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:inmenu"
 msgid "One"
 msgstr "Один трек"
 
 #: qml/MediaPlayerControl.qml:163 qml/mobile/MobileTrackPlayer.qml:269
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:inmenu"
 msgid "None"
 msgstr "Не повторять"
 
 #: qml/MediaPlayerControl.qml:200
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Application Menu"
 msgstr "Меню приложения"
 
 #: qml/MediaPlayListView.qml:27
-#, fuzzy, kde-format
+#, kde-format
 msgctxt ""
 "@title:window Title of the view of the playlist; keep this string as short "
 "as possible because horizontal space is quite scarce"
@@ -796,25 +796,25 @@ msgid "Playlist"
 msgstr "Список воспроизведения"
 
 #: qml/MediaPlayListView.qml:63
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button Save a playlist file"
 msgid "Save…"
 msgstr "Сохранить…"
 
 #: qml/MediaPlayListView.qml:73
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button Load a playlist file"
 msgid "Load…"
 msgstr "Загрузить…"
 
 #: qml/MediaPlayListView.qml:230
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@info:placeholder"
 msgid "Playlist is empty"
 msgstr "Список воспроизведения пуст"
 
 #: qml/MediaPlayListView.qml:231
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@info:usagetip"
 msgid ""
 "Add some songs to get started. You can browse your music using the views on "
@@ -824,13 +824,13 @@ msgstr ""
 "служит для просмотра музыкальной коллекции."
 
 #: qml/MediaPlayListView.qml:305
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@info:placeholder"
 msgid "Your playlist is empty."
 msgstr "В списке воспроизведения ничего нет."
 
 #: qml/MediaPlayListView.qml:390 qml/MediaPlayListView.qml:395
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@info:status"
 msgid "%1 track"
 msgid_plural "%1 tracks"
@@ -840,23 +840,23 @@ msgstr[2] "%1 дорожек"
 msgstr[3] "%1 дорожка"
 
 #: qml/MediaPlayListView.qml:393
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@info:status"
 msgid "1 track"
 msgstr "одна дорожка"
 
 #: qml/MediaPlayListView.qml:396
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@info:status number of tracks remaining"
 msgid "%1 remaining"
 msgid_plural "%1 remaining"
 msgstr[0] "Осталась %1 дорожка"
-msgstr[1] "Осталась %1 дорожка"
-msgstr[2] "Осталась %1 дорожка"
+msgstr[1] "Осталась %1 дорожки"
+msgstr[2] "Осталась %1 дорожек"
 msgstr[3] "Осталась %1 дорожка"
 
 #: qml/MediaPlayListView.qml:397
-#, fuzzy, kde-format
+#, kde-format
 msgctxt ""
 "@info:status %1 is the translation of track[s], %2 is the translation of "
 "remaining"
@@ -864,228 +864,228 @@ msgid "%1 (%2)"
 msgstr "%1 (%2)"
 
 #: qml/MediaPlayListView.qml:411
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Show Current"
 msgstr "Показать текущий"
 
 #: qml/MediaPlayListView.qml:422
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button Remove all tracks from play list"
 msgid "Clear All"
 msgstr "Очистить список"
 
 #: qml/MediaTrackMetadataForm.qml:37
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label"
 msgid "Data is not valid. %1"
 msgstr "Неверные данные. %1"
 
 #: qml/MediaTrackMetadataForm.qml:93
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label:listbox"
 msgid "Add new tag:"
 msgstr "Добавить метку:"
 
 #: qml/MediaTrackMetadataForm.qml:112 qml/MediaTrackMetadataView.qml:168
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Modify"
 msgstr "Изменить"
 
 #: qml/MediaTrackMetadataForm.qml:129 qml/MediaTrackMetadataView.qml:147
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Delete"
 msgstr "Удалить"
 
 #: qml/MediaTrackMetadataView.qml:35
 #: qml/mobile/MobileMediaTrackMetadataView.qml:39
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:window"
 msgid "Create a Radio"
 msgstr "Добавление радиостанции"
 
 #: qml/MediaTrackMetadataView.qml:36
 #: qml/mobile/MobileMediaTrackMetadataView.qml:40
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:window"
 msgid "View details"
 msgstr "Просмотр подробных сведений"
 
 #: qml/mobile/MobileMediaTrackMetadataView.qml:44
 #: qml/mobile/MobileSettingsPage.qml:30
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Save"
 msgstr "Сохранить"
 
 #: qml/mobile/MobileMediaTrackMetadataView.qml:56
 #: qml/mobile/MobileSettingsPage.qml:38
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Close"
 msgstr "Закрыть"
 
 #: qml/mobile/MobileMinimizedPlayerControl.qml:257
 #: qml/mobile/MobileTrackPlayer.qml:348
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Skip Forward"
 msgstr "Следующий трек"
 
 #: qml/mobile/MobilePlayListDelegate.qml:144
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Track Options"
 msgstr "Свойства дорожки"
 
 #: qml/mobile/MobilePlayListDelegate.qml:189
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Remove from queue"
-msgstr "Удалить из очереди воспроизведения"
+msgstr "Убрать из очереди воспроизведения"
 
 #: qml/mobile/MobileSettingsPage.qml:26 qml/mobile/MobileSidebar.qml:38
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:window"
 msgid "Settings"
 msgstr "Параметры"
 
 #: qml/mobile/MobileTrackPlayer.qml:49
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Minimize Player"
 msgstr "Свернуть"
 
 #: qml/mobile/MobileTrackPlayer.qml:203
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button show track information"
 msgid "Show Info"
 msgstr "Показать сведения о дорожке"
 
 #: qml/mobile/MobileVolumeButton.qml:27
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Change Volume"
 msgstr "Изменить громкость"
 
 #: qml/NativeGlobalMenu.qml:14
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:menu"
 msgid "File"
 msgstr "Файл"
 
 #: qml/NativeGlobalMenu.qml:17
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:inmenu"
 msgid "Save Playlist…"
 msgstr "Сохранить список воспроизведения…"
 
 #: qml/NativeGlobalMenu.qml:25
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:inmenu"
 msgid "Open Playlist…"
 msgstr "Открыть список воспроизведения…"
 
 #: qml/NativeGlobalMenu.qml:53
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:menu"
 msgid "View"
 msgstr "Вид"
 
 #: qml/NativeGlobalMenu.qml:56
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:inmenu"
 msgid "Toggle Party Mode"
 msgstr "Режим вечеринки"
 
 #: qml/NativeGlobalMenu.qml:68
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:inmenu"
 msgid "Hide Playlist"
 msgstr "Скрыть список воспроизведения"
 
 #: qml/NativeGlobalMenu.qml:68 qml/NativeTrayMenu.qml:57
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:inmenu"
 msgid "Show Playlist"
 msgstr "Показать список воспроизведения"
 
 #: qml/NativeGlobalMenu.qml:74
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:menu"
 msgid "Controls"
 msgstr "Управление"
 
 #: qml/NativeGlobalMenu.qml:77
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:inmenu"
 msgid "Pause"
 msgstr "Приостановить"
 
 #: qml/NativeGlobalMenu.qml:77
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:inmenu"
 msgid "Play"
 msgstr "Воспроизвести"
 
 #: qml/NativeGlobalMenu.qml:84
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:inmenu"
 msgid "Stop"
 msgstr "Остановить"
 
 #: qml/NativeGlobalMenu.qml:93
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:inmenu"
 msgid "Increase Volume"
 msgstr "Увеличить громкость"
 
 #: qml/NativeGlobalMenu.qml:98
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:inmenu"
 msgid "Decrease Volume"
 msgstr "Уменьшить громкость"
 
 #: qml/NativeGlobalMenu.qml:108
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:menu"
 msgid "Shuffle"
 msgstr "В случайном порядке"
 
 #: qml/NativeGlobalMenu.qml:115
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:inmenu shuffle mode is turned on"
 msgid "On"
 msgstr "включено"
 
 #: qml/NativeGlobalMenu.qml:121
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:inmenu shuffle mode is turned off"
 msgid "Off"
 msgstr "отключено"
 
 #: qml/NativeGlobalMenu.qml:130
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:menu"
 msgid "Repeat"
 msgstr "Повтор"
 
 #: qml/NativeGlobalMenu.qml:137
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:inmenu repeat all songs in this playlist"
 msgid "Playlist"
 msgstr "Список воспроизведения"
 
 #: qml/NativeGlobalMenu.qml:141
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:inmenu repeat this one song"
 msgid "One"
 msgstr "Один трек"
 
 #: qml/NativeGlobalMenu.qml:145
-#, fuzzy, kde-format
+#, kde-format
 msgctxt ""
 "@action:inmenu no repeat mode set; stop playback after last song in the "
 "playlist"
@@ -1093,127 +1093,127 @@ msgid "None"
 msgstr "Не повторять"
 
 #: qml/NativeGlobalMenu.qml:151
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:menu"
 msgid "Help"
 msgstr "Справка"
 
 #: qml/NavigationActionBar.qml:92
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label:listbox Sort By Menu Title with no sort selected"
 msgid "Sort: %1"
 msgstr "Сортировка: %1"
 
 #: qml/NavigationActionBar.qml:94
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label:listbox Sort By Menu Title with no sort selected"
 msgid "Sort"
 msgstr "Сортировка"
 
 #: qml/NavigationActionBar.qml:116
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Create a radio"
-msgstr "Добавить радиостанцию..."
+msgstr "Добавить радиостанцию…"
 
 #: qml/NavigationActionBar.qml:128
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Add to Playlist"
 msgstr "Добавить в список воспроизведения"
 
 #: qml/NavigationActionBar.qml:152
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button navigate to the view for artist of this album"
 msgid "Display Artist"
 msgstr "Показать исполнителя"
 
 #: qml/NavigationActionBar.qml:209
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button navigate back in the view's stack"
 msgid "Back"
 msgstr "Назад"
 
 #: qml/NavigationActionBar.qml:288
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button Show filters in the navigation bar"
 msgid "Search and Filter"
 msgstr "Поиск и фильтр"
 
 #: qml/NavigationActionBar.qml:288
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button Hide filters in the navigation bar"
 msgid "Hide Search and Filter"
 msgstr "Скрыть область поиска и фильтра"
 
 #: qml/NavigationActionBar.qml:390
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@info:placeholder"
 msgid "Search for album name, artist, etc."
-msgstr "Поиск по названию альбома, имени исполнителя..."
+msgstr "Поиск по названию альбома, имени исполнителя…"
 
 #: qml/NavigationActionBar.qml:399
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label:chooser"
 msgid "Filter by rating: "
 msgstr "Фильтр по оценкам: "
 
 #: qml/NavigationActionBar.qml:414
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Only Show Favorites"
 msgstr "Показывать только избранное"
 
 #: qml/PlayListEntry.qml:127
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button Pause current track from playlist"
 msgid "Pause"
 msgstr "Приостановить"
 
 #: qml/PlayListEntry.qml:127
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button Play this track from playlist"
 msgid "Play"
 msgstr "Воспроизвести"
 
 #: qml/PlayListEntry.qml:141
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button Remove current track from play list"
 msgid "Remove"
-msgstr "Удалить из списка воспроизведения"
+msgstr "Убрать из списка"
 
 #: qml/SettingsForm.qml:29
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:group"
 msgid "General:"
 msgstr "Основные:"
 
 #: qml/SettingsForm.qml:33
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@option:check"
 msgid "Show background on Now Playing page"
 msgstr "Показывать фон на странице «Сейчас проигрывается»"
 
 #: qml/SettingsForm.qml:46
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@option:check"
 msgid "Show progress on Task Manager entries"
 msgstr "Показывать ход выполнения в панели задач"
 
 #: qml/SettingsForm.qml:57
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@option:check"
 msgid "Keep running in System Tray when main window is closed"
 msgstr "Сворачивать в системный лоток при закрытии главного окна"
 
 #: qml/SettingsForm.qml:68
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@option:check"
 msgid "Start playing on startup"
 msgstr "Начинать воспроизведение при запуске"
 
 #: qml/SettingsForm.qml:79
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@option:check"
 msgid "Scan for New Music on startup"
 msgstr "Искать новые файлы при запуске"
@@ -1232,162 +1232,162 @@ msgstr ""
 "можно сделать с помощью параметра в раскрывающемся меню."
 
 #: qml/SettingsForm.qml:109
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:group"
 msgid "Song rating style:"
 msgstr "Способ оценки:"
 
 #: qml/SettingsForm.qml:113
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@option:radio"
 msgid "0-5 stars"
 msgstr "0-5 звёзд"
 
 #: qml/SettingsForm.qml:125
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@option:radio"
 msgid "Favorite/not favorite"
 msgstr "Избранное / не избранное"
 
 #: qml/SettingsForm.qml:139
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Color Scheme"
 msgstr "Цветовые схемы"
 
 #: qml/SettingsForm.qml:144
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:menu"
 msgid "Color Scheme"
 msgstr "Цветовые схемы"
 
 #: qml/SettingsForm.qml:165
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Scan for New Music"
 msgstr "Искать новые файлы"
 
 #: qml/SettingsForm.qml:175
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Reset Database and Re-Scan Everything"
-msgstr "Очистить базу данных и начать новое сканирование"
+msgstr "Очистить базу данных и начать поиск файлов заново"
 
 #: qml/SettingsForm.qml:193
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label:listbox"
 msgid "Embed category in sidebar:"
 msgstr "Встроить категорию в боковую панель:"
 
 #: qml/SettingsForm.qml:195
-#, fuzzy, kde-format
+#, kde-format
 msgctxt ""
 "@item:inlistbox Configure dialog, embed no category in views navigation list"
 msgid "Nothing"
 msgstr "Ничего"
 
 #: qml/SettingsForm.qml:196
-#, fuzzy, kde-format
+#, kde-format
 msgctxt ""
 "@item:inlistbox Configure dialog, embed all albums in views navigation list"
 msgid "Albums"
 msgstr "Альбомы"
 
 #: qml/SettingsForm.qml:197
-#, fuzzy, kde-format
+#, kde-format
 msgctxt ""
 "@item:inlistbox Configure dialog, embed all artists in views navigation list"
 msgid "Artists"
 msgstr "Исполнители"
 
 #: qml/SettingsForm.qml:198
-#, fuzzy, kde-format
+#, kde-format
 msgctxt ""
 "@item:inlistbox Configure dialog, embed all genres in views navigation list"
 msgid "Genres"
 msgstr "Жанры"
 
 #: qml/SettingsForm.qml:231
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label:listbox"
 msgid "Initial view on startup:"
 msgstr "Режим при запуске :"
 
 #: qml/SettingsForm.qml:233
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@item:inlistbox Title of the view of the playlist"
 msgid "Now Playing"
 msgstr "Сейчас проигрывается"
 
 # "Воспроизвести и заменить список воспроизведения" --aspotashev
 #: qml/SettingsForm.qml:234
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@item:inlistbox Title of the view of recently played tracks"
 msgid "Recently Played"
 msgstr "Последние"
 
 #: qml/SettingsForm.qml:235
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@item:inlistbox Title of the view of frequently played tracks"
 msgid "Frequently Played"
 msgstr "Часто воспроизводимые"
 
 #: qml/SettingsForm.qml:236
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@item:inlistbox Title of the view of all albums"
 msgid "Albums"
 msgstr "Альбомы"
 
 #: qml/SettingsForm.qml:237
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@item:inlistbox Title of the view of all artists"
 msgid "Artists"
 msgstr "Исполнители"
 
 #: qml/SettingsForm.qml:238
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@item:inlistbox Title of the view of all tracks"
 msgid "Tracks"
 msgstr "Дорожки"
 
 #: qml/SettingsForm.qml:239
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@item:inlistbox Title of the view of all genres"
 msgid "Genres"
 msgstr "Жанры"
 
 #: qml/SettingsForm.qml:240
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@item:inlistbox Title of the file browser view"
 msgid "Files"
 msgstr "Файлы"
 
 #: qml/SettingsForm.qml:241
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@item:inlistbox Title of the file radios browser view"
 msgid "Radio Stations"
 msgstr "Радиостанции"
 
 #: qml/SettingsForm.qml:268
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label:listbox"
 msgid "Music indexing:"
 msgstr "Индексирование:"
 
 #: qml/SettingsForm.qml:272
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@item:inlistbox Configure dialog, indexing type"
 msgid "Use fast native indexer"
 msgstr "Использовать стандартный быстрый механизм"
 
 #: qml/SettingsForm.qml:273
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@item:inlistbox Configure dialog, indexing type"
 msgid "Scan the filesystem directly"
 msgstr "Использовать прямое сканирование файловой системы"
 
 #: qml/SettingsForm.qml:287
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@info"
 msgid ""
 "This is slower than the fast indexer. Please activate it only if Elisa "
@@ -1400,7 +1400,7 @@ msgstr ""
 "Такое поведение не является нормальным и требует сообщения об ошибке."
 
 #: qml/SettingsForm.qml:291
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Report Bug"
 msgstr "Сообщить об ошибке"
@@ -1430,13 +1430,12 @@ msgid ""
 "same folder as the playlist will be referred with only the filename. "
 "Absolute paths are used in other cases."
 msgstr ""
-"Если выбран параметр <interface>Предпочитать относительные пути</интерфейс>,"
-" то файлы в той"
-"же папке, что и плейлист, будут упоминаться только по названиям. "
-"В остальных случаях используются абсолютные пути."
+"Если включён параметр <interface>Предпочитать относительные пути</interface>,"
+" то файлы, находящиеся в одной папке со списком воспроизведения, будут"
+" показаны без указания пути. В остальных случаях используются абсолютные пути."
 
 #: qml/SettingsForm.qml:342
-#, fuzzy, kde-format
+#, kde-format
 msgctxt ""
 "@title The configured folders where the user's music collection can be found"
 msgid "Music folders:"
@@ -1446,22 +1445,22 @@ msgstr "Папки с музыкой:"
 #, kde-format
 msgctxt "@action:button"
 msgid "Stop looking for music here"
-msgstr "Перестать искать здесь музыку"
+msgstr "Исключить из индексирования"
 
 #: qml/SettingsForm.qml:397
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@action:button"
 msgid "Add New Location"
 msgstr "Добавить новое расположение"
 
 #: qml/SettingsForm.qml:407
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:window"
 msgid "Choose a Folder"
 msgstr "Выбор папки"
 
 #: qml/SettingsForm.qml:424
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label"
 msgid ""
 "The fast native file indexer does not follow symbolic links. If any of the "
@@ -1474,7 +1473,7 @@ msgstr ""
 "расположения также необходимо добавить в список."
 
 #: qml/SortMenu.qml:20
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:menu"
 msgid "Sort By"
 msgstr "Сортировка"
@@ -1490,28 +1489,28 @@ msgstr[2] "Импортированы %1 дорожек"
 msgstr[3] "Импортирована %1 дорожка"
 
 #: qml/TrackImportNotification.qml:73
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@info:status"
 msgid "Scanning music"
-msgstr "Выполняется сканирование"
+msgstr "Выполняется поиск файлов"
 
 #: qml/TracksDiscHeader.qml:20
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:row disc header text when showing an album"
 msgid "Disc %1"
 msgstr "Диск %1"
 
 #: viewmanager.cpp:41 viewmanager.cpp:71
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:inmenu"
 msgid "Title"
-msgstr "Название:"
+msgstr "Название"
 
 #: viewmanager.cpp:43 viewmanager.cpp:58 viewmanager.cpp:73 viewmanager.cpp:88
 #: viewslistdata.cpp:66 viewslistdata.cpp:81 viewslistdata.cpp:101
 #: viewslistdata.cpp:102 viewslistdata.cpp:118 viewslistdata.cpp:145
 #: viewslistdata.cpp:561
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@item:inmenu"
 msgid "A-Z"
 msgstr "А-Я"
@@ -1520,187 +1519,187 @@ msgstr "А-Я"
 #: viewslistdata.cpp:66 viewslistdata.cpp:81 viewslistdata.cpp:101
 #: viewslistdata.cpp:102 viewslistdata.cpp:118 viewslistdata.cpp:145
 #: viewslistdata.cpp:561
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@item:inmenu"
 msgid "Z-A"
 msgstr "Я-А"
 
 #: viewmanager.cpp:56 viewmanager.cpp:86
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:inmenu"
 msgid "Name"
 msgstr "Название"
 
 #: viewmanager.cpp:71
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:inmenu"
 msgid "Genre"
 msgstr "Жанр"
 
 #: viewmanager.cpp:71
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:inmenu"
 msgid "Year"
 msgstr "Год"
 
 #: viewmanager.cpp:73 viewslistdata.cpp:66 viewslistdata.cpp:102
 #: viewslistdata.cpp:103 viewslistdata.cpp:561
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@item:inmenu"
 msgid "Oldest First"
 msgstr "Сначала старые"
 
 #: viewmanager.cpp:73 viewslistdata.cpp:66 viewslistdata.cpp:102
 #: viewslistdata.cpp:103 viewslistdata.cpp:561
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@item:inmenu"
 msgid "Newest First"
 msgstr "Сначала новые"
 
 #: viewslistdata.cpp:23
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:window Title of the view of the playlist"
 msgid "Now Playing"
 msgstr "Сейчас проигрывается"
 
 # "Воспроизвести и заменить список воспроизведения" --aspotashev
 #: viewslistdata.cpp:26
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:window Title of the view of recently played tracks"
 msgid "Recently Played"
 msgstr "Последние"
 
 #: viewslistdata.cpp:34
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:menu"
 msgid "Last Played Date"
-msgstr "Посл. воспроизведение:"
+msgstr "Посл. воспроизведение"
 
 # "Воспроизвести и заменить список воспроизведения" --aspotashev
 #: viewslistdata.cpp:36
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@item:inmenu"
 msgid "Least Recently Played First"
 msgstr "Сначала давно воспроизведённые"
 
 # "Воспроизвести и заменить список воспроизведения" --aspotashev
 #: viewslistdata.cpp:36
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@item:inmenu"
 msgid "Most Recently Played First"
 msgstr "Сначала недавно воспроизведённые"
 
 #: viewslistdata.cpp:41
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:window Title of the view of frequently played tracks"
 msgid "Frequently Played"
 msgstr "Часто воспроизводимые"
 
 #: viewslistdata.cpp:49
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:menu"
 msgid "Play Frequency"
 msgstr "Частота воспроизведения"
 
 #: viewslistdata.cpp:51
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@item:inmenu"
 msgid "Least Frequently Played First"
 msgstr "Сначала редко воспроизводимые"
 
 #: viewslistdata.cpp:51
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@item:inmenu"
 msgid "Most Frequently Played First"
 msgstr "Сначала часто воспроизводимые"
 
 #: viewslistdata.cpp:64 viewslistdata.cpp:97 viewslistdata.cpp:559
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:menu"
 msgid "Title"
-msgstr "Название:"
+msgstr "Название"
 
 #: viewslistdata.cpp:64 viewslistdata.cpp:97 viewslistdata.cpp:559
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:menu"
 msgid "Artist"
 msgstr "Исполнитель"
 
 #: viewslistdata.cpp:64 viewslistdata.cpp:97 viewslistdata.cpp:116
 #: viewslistdata.cpp:559 viewslistdata.cpp:597
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:menu"
 msgid "Genre"
 msgstr "Жанр"
 
 #: viewslistdata.cpp:64 viewslistdata.cpp:98 viewslistdata.cpp:559
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:menu"
 msgid "Year"
 msgstr "Год"
 
 #: viewslistdata.cpp:79 viewslistdata.cpp:143 viewslistdata.cpp:578
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:menu"
 msgid "Name"
 msgstr "Название"
 
 #: viewslistdata.cpp:86
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:window Title of the view of all tracks"
 msgid "Tracks"
 msgstr "Дорожки"
 
 #: viewslistdata.cpp:97
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:menu"
 msgid "Album"
 msgstr "Альбом"
 
 #: viewslistdata.cpp:98
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:menu"
 msgid "Duration"
 msgstr "Продолжительность"
 
 #: viewslistdata.cpp:98
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:menu"
 msgid "Composer"
 msgstr "Композитор"
 
 #: viewslistdata.cpp:98
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:menu"
 msgid "Lyricist"
 msgstr "Автор текста"
 
 #: viewslistdata.cpp:99
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:menu"
 msgid "Last Modified"
 msgstr "Последнее изменение"
 
 #: viewslistdata.cpp:102
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@item:inmenu"
 msgid "Shortest First"
 msgstr "Сначала короткие"
 
 #: viewslistdata.cpp:102
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@item:inmenu"
 msgid "Longest First"
 msgstr "Сначала длинные"
 
 #: viewslistdata.cpp:123
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:window Title of the file browser view"
 msgid "Files"
 msgstr "Файлы"
 
 #: viewslistdata.cpp:135
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@title:window Title of the file radios browser view"
 msgid "Radio Stations"
 msgstr "Радиостанции"
